PROGRAM pro;

{*
	
	Programa creado para la práctica de la asignatura
	de programación del primer curso de Ing. Téc. en
	Inf. de Sistemas de la UDC.
	
	Autor: Valentín Barros Puertas (insvbp00 en FIC).
	Versión: 1.0.1 [05/02/2009].
	
	Pascal Estándar Extendido (ISO 10206).
*}

IMPORT
	
	filesystem;
	menu;
	
VAR
	
	labels:MenuLabels;
	status:integer value 255;
	
BEGIN
	
	labels['a'] := 'Nuevo alumno';
	labels['b'] := 'Modificar alumno';
	labels['c'] := 'Listar alumnos en orden alfabético';
	labels['d'] := 'Listar notas de una convocatoria (Orden alfabético)';
	labels['e'] := 'Listar notas de una convocatoria (Orden según las notas)';
	labels['f'] := 'Salir';
	
	repeat
		
		status := drawMenu(labels, status);
		
	until status < 1;
	
END.